@charset "utf-8";
/*全局样式*/
body{padding: 0;margin: 0;font-family: 'Microsoft YaHei';font-size: 14px;color: #333;}
div,img,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,p{padding: 0;margin: 0;border: 0;}
ul{list-style: none;}
a{text-decoration: none;color: #333;}
i,em{font-style: normal;}
img{display: inline-block;max-width: 100%;height: auto;}
/*去掉 input 默认边框*/
input{padding: 0;border: 0;font-family: 'Microsoft YaHei';font-size: 14px;color: #333;}
/*去掉 textarea 默认边框*/
textarea{padding: 0;border: 0;font-family: 'Microsoft YaHei';font-size: 14px;color: #333;}
/*去掉 button 默认边框*/
button{border: 0;padding: 0;background-color: transparent;font-family: 'Microsoft YaHei';font-size: 14px;color: #333;cursor: pointer;}
/*清除浮动*/
.clearfix:after{content: '';display: table;clear: both;}
.clearfix{*zoom: 1;/*IE6识别*/}
/*解决chrome浏览器 input,textarea 获得焦点时会有一个边框的问题*/
input,textarea{outline: none;}
/*清除ios端 input,textarea 默认内阴影 默认圆角,radio和checkbox需要还原值为normal*/
input,textarea{appearance: none;-webkit-appearance: none;border-radius: 0;}
/*自定义 input,textarea 的placeholder文字样式*/
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color: #999;}
/*常用盒模型*/
*{box-sizing: border-box;-webkit-box-sizing: border-box;}
/*滚动条*/
body *::-webkit-scrollbar{width: 4px;height: 4px;background: #eee;border-radius: 2px;}
body *::-webkit-scrollbar-thumb{background: #ccc;border-radius: 2px;}
/*常用宽度*/
.w1600{position: relative;width: 94%;margin: 0 auto;height: 100%;max-width: 1600px;}
.w1500{position: relative;width: 94%;margin: 0 auto;height: 100%;max-width: 1500px;}
.w1440{position: relative;width: 94%;margin: 0 auto;height: 100%;max-width: 1440px;}
.w1400{position: relative;width: 94%;margin: 0 auto;height: 100%;max-width: 1400px;}
.w1300{position: relative;width: 94%;margin: 0 auto;height: 100%;max-width: 1300px;}
.w1280{position: relative;width: 94%;margin: 0 auto;height: 100%;max-width: 1280px;}
.w1200{position: relative;width: 94%;margin: 0 auto;height: 100%;max-width: 1200px;}
.w1100{position: relative;width: 94%;margin: 0 auto;height: 100%;max-width: 1100px;}
.w1000{position: relative;width: 94%;margin: 0 auto;height: 100%;max-width: 1000px;}
/*常用过渡*/
.tran300{-webkit-transition: 0.3s;-moz-transition: 0.3s;-ms-transition: 0.3s;transition: 0.3s;}
.tran400{-webkit-transition: 0.4s;-moz-transition: 0.4s;-ms-transition: 0.4s;transition: 0.4s;}
.tran500{-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
/*常用浮动*/
.fl{float: left;}
.fr{float: right;}
/*按钮区通用样式*/
.btns-area{font-size: 0;text-align: center;}
.btns-area .btn{display: inline-block;padding: 0 2em;margin: 0 10px;background-color: #fff;border: 1px solid #ddd;border-radius: 4px;font-size: 16px;line-height: 34px;color: #000;cursor: pointer;}
.btns-area .btn img{display: inline-block;vertical-align: middle;margin: -3px 6px 0 0;}
.btns-area .btn:hover{opacity: .9;}
/*自定义单选框input[type="radio"]样式*/
.custom-input label{display: inline-block;cursor: pointer;}
.custom-input input[type="radio"]{width: 1px;height: 1px;margin: 0;opacity: 0;}
.custom-input input[type="radio"] + em{position: relative;display: inline-block;width: 16px;height: 16px;margin: -2px 4px 0 0;background-color: #fff;border: 1px solid #999;border-radius: 50%;vertical-align: middle;cursor: pointer;}
.custom-input input[type="radio"] + em:before{content: '';position: absolute;left: 50%;top: 50%;width: 6px;height: 6px;border-radius: 50%;transform: translate(-50%,-50%);}
.custom-input input[type="radio"]:checked + em{background-color: #00b1b7;border-color: #00b1b7;}
.custom-input input[type="radio"]:checked + em:before{background-color: #fff;}
.custom-input input[type="radio"] + em:hover{border-color: #00b1b7;}
/*自定义多选框input[type="checkbox"]样式*/
.custom-input input[type="checkbox"]{width: 1px;height: 1px;margin: 0;opacity: 0;}
.custom-input input[type="checkbox"] + em{position: relative;display: inline-block;width: 16px;height: 16px;margin: -2px 4px 0 0;background-color: #fff;border: 1px solid #999;vertical-align: middle;cursor: pointer;}
.custom-input input[type="checkbox"] + em:before{content: '';position: absolute;left: 50%;top: 50%;width: 10px;height: 10px;background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTBwdCIgaGVpZ2h0PSIxMHB0IiB2aWV3Qm94PSIwIDAgMTAgMTAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbD0iI2ZmZiIgb3BhY2l0eT0iLjg1IiBkPSJNNC4zMSA2Ljc2QzUuNjEgNC4xNCA3LjE3IDEuNTkgOS43Mi4wMUwxMCAzLjN2LjMxQzcuNzcgNS40NSA1Ljk4IDcuNzIgNC4yMyAxMGgtLjE2QzIuODkgOC44MiAxLjg1IDYuOTMgMCA2Ljgydi0uNTNjLjU5LS40MSAxLjc4LTEuMjMgMi4zNy0xLjY0LjY1LjcgMS4yOSAxLjQxIDEuOTQgMi4xMXoiLz48L3N2Zz4=");background-size: 100% 100%;transform: translate(-50%,-50%);}
.custom-input input[type="checkbox"]:checked + em{background-color: #00b1b7;border-color: #00b1b7;}
.custom-input input[type="checkbox"]:checked + em:before{background-color: #00b1b7;}
.custom-input input[type="checkbox"] + em:hover{border-color: #00b1b7;}
/*自定义表单通用样式*/
.custom-form{font-size: 0;}
.custom-form .title{margin-bottom: 30px;font-size: 18px;line-height: 20px;}
.custom-form .title span{display: inline-block;padding-left: 10px;border-left: 3px solid #ca0000;color: #ca0000;}
.custom-form .row{display: inline-block;width: 100%;margin-bottom: 20px;font-size: 14px;}
.custom-form .row.w50{width: 50%;}
.custom-form .row.w33{width: 33%;}
.custom-form .row .name{float: left;width: 5em;padding: 10px 1em 10px 0;line-height: 16px;text-align: right;}
.custom-form .row .info-content{margin-left: 5em;}
.custom-form input{width: 100%;height: 36px;padding-left: 10px;border: 1px solid #ddd;border-radius: 4px;}
.custom-form input:focus{border-color: #0b736d;}
.custom-form textarea{width: 100%;height: 200px;border: 1px solid #ddd;padding: 10px;border-radius: 4px;resize: none;}
.custom-form textarea:focus{border-color: #0b736d;}
.custom-form select{width: 100%;height: 36px;padding-left: 5px;border: 1px solid #ddd;outline: none;}
.custom-form select:focus{border-color: #0b736d;}
.custom-form .upload-avatar{position: relative;display: block;width: 80px;height: 80px;border-radius: 50%;cursor: pointer;overflow: hidden;}
.custom-form .upload-avatar input[type="file"]{display: none;}
.custom-form .upload-avatar .avatar{height: 100%;}
.custom-form .upload-avatar .avatar img{width: 100%;height: 100%;}
.custom-form .upload-avatar .tips{position: absolute;left: 50%;top: 50%;width: 4em;height: 20px;background-color: rgba(0,0,0,.3);text-align: center;line-height: 20px;color: #fff;transform: translate(-50%,-50%);}
.custom-form .choice-area{padding: 10px 0;line-height: 16px;}
.custom-form .choice-area label{display: inline-block;margin: 0 10px 5px 0;cursor: pointer;}
.custom-form .choice-area label span{margin-left: 3px;}
.custom-form .yzm-area{position: relative;width: 300px;}
.custom-form .yzm-area input[type="text"]{width: 200px;}
.custom-form .yzm-area .btn{position: absolute;right: 0;top: 0;width: 100px;height: 100%;}
.custom-form .yzm-area .btn img{width: 100%;height: 100%;}
.custom-form *::-webkit-input-placeholder{color: #ccc;}
/*自定义select*/
.custom-select{position: relative;width: 200px;}
.custom-select .name{position: relative;height: 36px;padding: 0 40px 0 20px;background-color: #fff;border: 1px solid #999;color: #333;line-height: 34px;cursor: pointer;}
.custom-select .name:after{content: "";position: absolute;right: 10px;top: 50%;width: 8px;height: 8px;border-right: 1px solid #999;border-bottom: 1px solid #999;transform: rotate(45deg) translate(-100%,-10%);}
.custom-select .list{display: none;position: absolute;left: 0;width: 100%;background-color: #fff;box-shadow: 0 5px 10px rgba(0,0,0,.2);}
.custom-select .list li a{display: block;padding: 10px 20px;border: 1px solid #eee;border-bottom: 0;font-size: 12px;line-height: 16px;transition: 0.3s;}
.custom-select .list li a:hover{background-color: #00b1b7;color: #fff;}
/*layer弹窗自定义皮肤*/
body .custom-skin .layui-layer-title{background: #00b1b7;color: #fff;}
body .custom-skin .layui-layer-setwin .layui-layer-close1{filter: brightness(100);}
body .custom-skin .layui-layer-setwin .layui-layer-close1:hover{opacity: 1;}
body .custom-skin .layui-layer-setwin .layui-layer-close2{right: -10px;top: -10px;background-image: none;}
body .custom-skin .layui-layer-setwin .layui-layer-close2:after{content: "×";position: absolute;width: 30px;height: 30px;font-size: 24px;text-align: center;line-height: 26px;font-weight: bold;}
body .custom-skin .layui-layer-btn .layui-layer-btn0{background-color: #00b1b7;border-color: #00b1b7;color: #fff;}
body .custom-skin .layui-layer-resize{display: none;}


/*header*/
.header{z-index: 300;position: fixed;left: 0;top: 0;width: 100%;height: 90px;background-color: rgba(0,0,0,.7);}
.header.hide-func-btns .menu-btn{display: none;}
.header.hide-func-btns .lang-btn{display: none;}
.header.hide-func-btns .search-btn{display: none;}
/*logo*/
.header .logo{position: absolute;left: 38px;top: 50%;transform: translateY(-50%);}
.header .logo img{display: block;max-height: 60px;}
/*移动端导航按钮*/
.header .menu-btn{position: absolute;right: 48px;top: 50%;width: 32px;height: 18px;cursor: pointer;transform: translateY(-50%);}
.header .menu-btn span{display: block;height: 2px;background-color: #fff;transition: 0.3s;}
.header .menu-btn span:nth-child(2){margin: 6px 0;}
/*语言按钮*/
.header .lang-btn{position: absolute;right: 120px;top: 50%;transform: translateY(-50%);font-size: 24px;color: #fff;}
/*搜索按钮*/
.header .search-btn{position: absolute;right: 190px;top: 50%;transform: translateY(-50%);cursor: pointer;}
.header .search-btn img{display: block;width: 20px;height: 20px;}
/*弹窗内容-搜索栏*/
.popup-search-wrap{position: absolute;left: 50%;top: 50%;width: 80%;transform: translate(-50%,-50%);}
.popup-search-wrap .text-input{width: 100%;height: 40px;padding: 0 35px 0 10px;border: 1px solid #eee;}
.popup-search-wrap .sub-btn{position: absolute;right: 0;top: 0;width: 40px;height: 40px;background: #00b1b7 url(../images/icon_search_20_white.png) center no-repeat;background-size: 20px 20px;}
/*PC导航*/
.nav-box{z-index: 300;position: fixed;right: 0;top: 0;padding-right: 30px;transform: translateX(110%);transition: 0.5s;}
.nav-box.show{transform: translateX(0);}
.nav-box .nav{}
.nav-box .nav > li{position: relative;float: left;margin: 0 15px;}
.nav-box .nav > li > a{position: relative;display: block;padding: 0 6px;font-size: 18px;line-height: 90px;color: #fff;}
.nav-box .nav > li > a:after{content: "";position: absolute;left: 0;bottom: 24px;width: 100%;height: 2px;background-color: #00b1b7;transform: scaleX(0);transition: 0.3s;}
.nav-box .nav > li.on > a:after,.nav-box .nav > li:hover > a:after{transform: scaleX(1);}
.nav-box .nav-2nd{display: none;z-index: 2;position: absolute;left: 50%;top: 100%;width: 100%;min-width: 140px;padding: 8px 0;background-color: rgba(0,0,0,.7);transform: translateX(-50%);}
.nav-box .nav-2nd > li{}
.nav-box .nav-2nd > li > a{position: relative;display: block;padding: 10px;line-height: 16px;text-align: center;color: #fff;}
.nav-box .nav-2nd > li > a:before{content: "";position: absolute;left: 0;top: 0;width: 3px;height: 100%;background-color: #fff;transform: scaleY(0);transition: 0.3s;}
.nav-box .nav-2nd > li > a:hover{background-color: #00b1b7;}
.nav-box .nav-2nd > li > a:hover:before{transform: scaleY(1);}
/*PC导航-纵向*/
.nav-box-vertical{z-index: 300;position: fixed;right: 0;top: 0;width: 360px;height: 100vh;padding-top: 90px;background-color: rgba(0,0,0,.7);transform: translateX(110%);transition: 0.3s;}
.nav-box-vertical.show{transform: translateX(0);}
.nav-box-vertical:before{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 90px;background-color: rgba(0,0,0,.7);}
.nav-box-vertical .close-btn{position: absolute;right: 38px;top: 20px;width: 50px;height: 50px;font-size: 50px;text-align: center;line-height: 44px;color: #999;cursor: pointer;transition: 0.3s;}
.nav-box-vertical .close-btn:hover{transform: rotate(90deg);}
.nav-box-vertical .nav{max-height: 70vh;padding: 20px 80px;overflow-y: auto;}
.nav-box-vertical .nav > li{position: relative;}
.nav-box-vertical .nav > li > a{position: relative;display: block;padding: 15px 0 15px 22px;font-size: 20px;line-height: 30px;color: #fff;}
.nav-box-vertical .nav > li > a:before{content: "";position: absolute;left: 0;top: 50%;width: 4px;height: 4px;margin-top: -3px;border: 2px solid #00b1b7;border-radius: 50%;}
.nav-box-vertical .nav-2nd{display: none;padding-left: 22px;}
.nav-box-vertical .nav-2nd > li{}
.nav-box-vertical .nav-2nd > li > a{position: relative;display: block;padding: 10px;font-size:16px;line-height: 18px;color: #fff;}
.nav-box-vertical .nav-2nd > li > a:hover{color: #00b1b7;}
.nav-box-vertical .bottom-info{position: absolute;left: 0;bottom: 10vh;width: 100%;padding: 0 50px;color: #fff;}
.nav-box-vertical .bottom-info .item{position: relative;padding-left: 32px;margin-top: 30px;line-height: 20px;}
.nav-box-vertical .bottom-info .item:first-child{margin-top: 0;}
.nav-box-vertical .bottom-info .item .icon{position: absolute;left: 0;top: 0;width: 20px;height: 20px;}
.nav-box-vertical .bottom-info .share-btn{position: absolute;right: 50px;top: 0;width: 20px;height: 20px;cursor: pointer;}

/*footer*/
.footer{padding-top: 40px;background-color: #121212;color: #fff;}
.footer .footer-elem{position: relative;height: 60px;margin-bottom: 20px;overflow: hidden;}
.footer .footer-elem .svg-elem{position: absolute;left: 50%;top: 0;width: 1920px;height: 60px;transform: translateX(-50%);fill: transparent;stroke: #00b1b7;stroke-dasharray: 4216;stroke-dashoffset: -4216;animation: svgElem 10s linear infinite;}
@keyframes svgElem{
	to{stroke-dashoffset: 0;}
}
.footer .top{position: relative;padding: 50px 500px 50px 0;border-bottom: 1px solid #333;}
.footer .bottom{position: relative;padding: 32px 0;border-top: 1px solid #777;}
.footer .nav-wrap{font-size: 0;}
.footer .nav-wrap a{display: inline-block;padding: 0 16px;border-left: 1px solid #fff;font-size: 14px;line-height: 14px;color: #fff;transition: 0.3s;}
.footer .nav-wrap a:first-child{padding-left: 0;border-left: 0;}
.footer .nav-wrap a:hover{color: #00b1b7;}
.footer .contact{margin-top: 40px;}
.footer .contact .item{position: relative;display: inline-block;padding-left: 32px;margin-right: 30px;line-height: 20px;}
.footer .contact .item .icon{position: absolute;left: 0;top: 0;width: 20px;height: 20px;}
.footer .ewm-wrap{position: absolute;right: 0;top: 0;}
.footer .ewm-wrap .item{display: inline-block;text-align: center;}
.footer .ewm-wrap .item .pic{display: block;width: 110px;height: 110px;}
.footer .ewm-wrap .item .tit{margin-top: 12px;line-height: 24px;}
.footer .logo{position: absolute;right: 180px;bottom: 56px;}
.footer .logo img{display: block;max-width: 300px;max-height: 60px;}
.footer .cr{padding: 0 200px 0 330px;line-height: 20px;color: #999;}
.footer .cr span{margin-right: 15px;}
.footer .cr .icon{display: inline-block;vertical-align: middle;width: 20px;height: 20px;margin: -3px 5px 0 0;}
.footer .cr a{display: inline-block;color: #999;transition: 0.3s;}
.footer .cr a:hover{color: #00b1b7;}
.footer .friend-links{position: absolute;right: 0;top: 25px;width: 175px;}
.footer .friend-links .name{height: 34px;background-color: #121212;line-height: 32px;color: #fff;}
.footer .friend-links .list{bottom: 100%;background-color: #121212;}
.footer .friend-links .list li a{border-color: #333;color: #fff;}
.footer .other-links{position: absolute;left: 0;top: 32px;font-size: 0;}
.footer .other-links a{display: inline-block;padding: 0 16px;border-left: 1px solid #999;font-size: 14px;line-height: 14px;color: #999;transition: 0.3s;}
.footer .other-links a:first-child{padding-left: 0;border-left: 0;}
.footer .other-links a:hover{color: #00b1b7;}

/*返回顶部*/
.back-top{display: none;z-index: 1;position: fixed;right: 10px;bottom: 10vh;cursor: pointer;filter: drop-shadow(2px 2px 4px #00b1b7);}
.back-top .icon{display: block;width: 50px;height: 50px;}
.back-top.fly{animation: flyToTop 0.5s ease-in forwards;}
@keyframes flyToTop{
	100%{bottom: 80vh;opacity: 0;display: none;}
}

/*中屏PC:<=1440px(针对1366*650)*/
@media screen and (max-width: 1440px){
	/*header*/
	.header{height: 80px;}
	/*logo*/
	.header .logo img{max-height: 50px;}
	/*语言按钮*/
	.header .lang-btn{font-size: 20px;}
	/*PC导航*/
	.nav-box .nav > li{margin: 0 5px;}
	.nav-box .nav > li > a{padding: 0 5px;font-size: 16px;line-height: 80px;}
	/*PC导航-纵向*/
	.nav-box-vertical{width: 300px;padding-top: 80px;}
	.nav-box-vertical:before{height: 80px;}
	.nav-box-vertical .close-btn{top: 14px;}
	.nav-box-vertical .nav{padding: 0 40px;}
	.nav-box-vertical .nav > li > a{padding: 10px 0 10px 20px;font-size: 16px;}
	.nav-box-vertical .nav-2nd > li > a{font-size: 14px;}
	.nav-box-vertical .bottom-info{bottom: 5vh;padding: 0 20px;}
	.nav-box-vertical .bottom-info .item{margin-top: 10px;}
	.nav-box-vertical .bottom-info .share-btn{right: 20px;}
	
	/*footer*/
	.footer .top{padding: 30px 300px 30px 0;}
	.footer .bottom{padding: 20px 0;}
	.footer .contact{margin-top: 16px;}
	.footer .ewm-wrap .item .pic{width: 80px;height: 80px;}
	.footer .ewm-wrap .item .tit{margin-top: 0px;}
	.footer .logo{right: 120px;bottom: 28px;}
	.footer .logo img{max-width: 245px;max-height: 45px;}
	.footer .cr{padding: 0 200px 0 180px;}
	.footer .other-links{top: 22px;}
	.footer .friend-links{top: 12px;}
	
}

/*小屏PC:>=1025px && <=1280px*/
@media screen and (max-width: 1280px){
	
}

/*pad横屏:>=769px && <=1024px*/
@media screen and (max-width: 1024px){
	/*PC导航*/
	.nav-box .nav > li > a{font-size: 16px;}
}

/*phone:<=768px*/
@media screen and (max-width: 768px){
	/*header*/
	.header{height: 40px;}
	.header.hide-func-btns .menu-btn{display: block;}
	.header.hide-func-btns .lang-btn{display: block;}
	.header.hide-func-btns .search-btn{display: block;}
	/*logo*/
	.header .logo{left: 10px;}
	.header .logo img{max-height: 24px;}
	/*移动端导航按钮*/
	.header .menu-btn{right: 15px;width: 24px;}
	/*语言按钮*/
	.header .lang-btn{right: 70px;font-size: 16px;}
	/*搜索按钮*/
	.header .search-btn{right: 120px;}
	.header .search-btn img{width: 16px;height: 16px;}
	/*PC导航*/
	.nav-box{display: none;}
	/*PC导航-纵向*/
	.nav-box-vertical{display: none;}

	/*footer*/
	.footer{padding-top: 15px;}
	.footer .footer-elem{display: none;}
	.footer .top{padding: 0 0 60px;}
	.footer .bottom{padding: 10px 0 15px;}
	.footer .nav-wrap{display: none;}
	.footer .nav-wrap a{padding: 0 10px;margin-bottom: 15px;}
	.footer .contact{margin-top: 0;}
	.footer .contact .item{display: block;padding-left: 20px;margin-right: 0;margin-bottom: 10px;}
	.footer .contact .item .icon{top: 4px;width: 12px;height: 12px;}
	.footer .ewm-wrap{display: none;top: auto;bottom: 10px;}
	.footer .logo{right: auto;left: 0;bottom: 18px;}
	.footer .logo img{max-width: 180px;}
	.footer .cr{padding: 0;font-size: 12px;}
	.footer .cr .icon{width: 12px;height: 12px;margin-right: 2px;}
	.footer .friend-links{top: -50px;width: 150px;}
	.footer .friend-links .name{border-radius: 8px;}
	.footer .other-links{display: none;}

	/*返回顶部*/
	.back-top{display: none!important;}
}